[
  {
    "id": "1eed48e2-d510-42f2-9495-bc299bae237b",
    "created_at": "26/12/2024 18:45:57",
    "updated_at": "26/12/2024 18:45:57",
    "name": "root",
    "url": "root",
    "path": null,
    "perms": "root",
    "description": null,
    "icon": null,
    "seq": 0,
    "target": null,
    "canbdeeleted": 1,
    "resource_type_id": "3",
    "resource_id": null,
    "status": "1",
    "hidden": 0,
    "children": [
      {
        "id": "8eadbabd-cf55-469b-ad74-4f9fc80631a1",
        "created_at": "10/1/2025 18:48:05",
        "updated_at": "10/1/2025 18:48:05",
        "name": "智能体详情",
        "url": "DifyDetail",
        "path": "/intelligent/detail",
        "perms": "system:intelligent:detail",
        "description": "",
        "icon": "",
        "seq": 0,
        "target": null,
        "canbdeeleted": null,
        "resource_type_id": "3",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0
      },
      {
        "id": "21e90633-bb76-4419-8925-c20b9ccd33f1",
        "created_at": "10/1/2025 18:48:05",
        "updated_at": "10/1/2025 18:48:05",
        "name": "知识库详情",
        "url": "KnowledgeDetail",
        "path": "/knowledge/detail",
        "perms": "system:knowledge:detail",
        "description": "",
        "icon": "",
        "seq": 0,
        "target": null,
        "canbdeeleted": null,
        "resource_type_id": "3",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0
      },
      {
        "id": "3750795c-404b-488b-8080-89c037b4a187",
        "created_at": "26/12/2024 18:45:57",
        "updated_at": "26/12/2024 18:45:57",
        "name": "小数",
        "url": "Xiaoshu",
        "path": "/xiaoshu",
        "perms": "system:menu:xiaoshu",
        "description": "",
        "icon": "IconRobot",
        "seq": 97,
        "target": null,
        "canbdeeleted": null,
        "resource_type_id": "0",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0
      },
      {
        "id": "3ea0f0b8-5160-4005-91d6-7c6650a5934c",
        "created_at": "26/12/2024 18:45:57",
        "updated_at": "26/12/2024 18:45:57",
        "name": "会话历史",
        "url": "ConversationHistory",
        "path": "/chat/history",
        "perms": "system:conversation:hisroty",
        "description": "",
        "icon": "",
        "seq": 0,
        "target": null,
        "canbdeeleted": null,
        "resource_type_id": "3",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0
      },
      {
        "id": "6469b565-908a-4771-a9e3-1cf8651b26f4",
        "created_at": "26/12/2024 18:45:57",
        "updated_at": "26/12/2024 18:45:57",
        "name": "会话",
        "url": "ConversationQA",
        "path": "/chat/qa",
        "perms": "system:menu:conversation",
        "description": null,
        "icon": "iconVoice",
        "seq": 101,
        "target": null,
        "canbdeeleted": 1,
        "resource_type_id": "0",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0
      },
      {
        "id": "6b3640d2-6142-4dce-b09b-ce11f9e6c89c",
        "created_at": "26/12/2024 18:45:57",
        "updated_at": "26/12/2024 18:45:57",
        "name": "会话进行中",
        "url": "ConversationQA",
        "path": "/chat/qa",
        "perms": "system:conversation:qa",
        "description": "",
        "icon": "",
        "seq": 0,
        "target": null,
        "canbdeeleted": null,
        "resource_type_id": "3",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0
      },
      {
        "id": "6da7445a-5980-4380-ab1d-75021c1dd269",
        "created_at": "26/12/2024 18:45:57",
        "updated_at": "26/12/2024 18:45:57",
        "name": "智能体",
        "url": "Intelligent",
        "path": "/intelligent",
        "perms": "system:menu:intelligent",
        "description": "",
        "icon": "IconRobot",
        "seq": 100,
        "target": null,
        "canbdeeleted": null,
        "resource_type_id": "0",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0
      },
      {
        "id": "a4931c80-c890-4142-a698-87940c937b57",
        "created_at": "26/12/2024 18:45:57",
        "updated_at": "26/12/2024 18:45:57",
        "name": "会话面板",
        "url": "ConversationBoard",
        "path": "/chat/board",
        "perms": "system:conversation:board",
        "description": "",
        "icon": "",
        "seq": 0,
        "target": null,
        "canbdeeleted": null,
        "resource_type_id": "3",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0
      },
      {
        "id": "9fb9456c-1000-485e-9cbb-905d951b86c1",
        "created_at": "26/12/2024 18:45:57",
        "updated_at": "26/12/2024 18:45:57",
        "name": "知识库管理",
        "url": "Knowledge",
        "path": "/knowledge",
        "perms": "system:menu:knowledge",
        "description": "",
        "icon": "IconStorage",
        "seq": 99,
        "target": null,
        "canbdeeleted": null,
        "resource_type_id": "0",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0,
        "children": [
          {
            "id": "242060f6-741e-423a-8634-2f7ece1f0c6d",
            "created_at": "26/12/2024 18:45:57",
            "updated_at": "26/12/2024 18:45:57",
            "name": "知识库删除",
            "url": "-",
            "path": "-",
            "perms": "system:knowledge:delete",
            "description": "",
            "icon": "",
            "seq": 0,
            "target": null,
            "canbdeeleted": null,
            "resource_type_id": "1",
            "resource_id": "9fb9456c-1000-485e-9cbb-905d951b86c1",
            "status": "1",
            "hidden": 0
          },
          {
            "id": "25722c9e-63fe-4c80-8c05-5fcb9fb58d01",
            "created_at": "26/12/2024 18:45:57",
            "updated_at": "26/12/2024 18:45:57",
            "name": "知识库新增",
            "url": "-",
            "path": "-",
            "perms": "system:knowledge:add",
            "description": "",
            "icon": "",
            "seq": 0,
            "target": null,
            "canbdeeleted": null,
            "resource_type_id": "1",
            "resource_id": "9fb9456c-1000-485e-9cbb-905d951b86c1",
            "status": "0",
            "hidden": 0
          },
          {
            "id": "91be8704-d6ac-4941-ab9b-02ebfd9c56a3",
            "created_at": "10/1/2025 17:51:51",
            "updated_at": "10/1/2025 18:48:05",
            "name": "文档上传",
            "url": "-",
            "path": "-",
            "perms": "system:knowledgeLib:upload",
            "description": "",
            "icon": "",
            "seq": 0,
            "target": null,
            "canbdeeleted": null,
            "resource_type_id": "1",
            "resource_id": "9fb9456c-1000-485e-9cbb-905d951b86c1",
            "status": "1",
            "hidden": 0
          }
        ]
      },
      {
        "id": "online",
        "created_at": "26/12/2024 18:45:57",
        "updated_at": "26/12/2024 18:45:57",
        "name": "模型管理",
        "url": "Model",
        "path": "/model",
        "perms": "system:menu:model",
        "description": "监控用户登录、注销",
        "icon": "IconRelation",
        "seq": 98,
        "target": null,
        "canbdeeleted": 1,
        "resource_type_id": "0",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0
      },
      {
        "id": "xtgl",
        "created_at": "26/12/2024 18:45:57",
        "updated_at": "26/12/2024 18:45:57",
        "name": "权限管理",
        "url": "layout/LayoutPermission",
        "path": "/permission",
        "perms": "system:menu:permission",
        "description": "管理系统的资源、角色、机构、用户等信息",
        "icon": "IconLock",
        "seq": 96,
        "target": null,
        "canbdeeleted": 1,
        "resource_type_id": "0",
        "resource_id": "1eed48e2-d510-42f2-9495-bc299bae237b",
        "status": "1",
        "hidden": 0,
        "children": [
          {
            "id": "0642e4a6-3d48-4635-ba2a-bf4e39c351ed",
            "created_at": "26/12/2024 18:45:57",
            "updated_at": "26/12/2024 18:45:57",
            "name": "用户组管理",
            "url": "PermissionGroup",
            "path": "/permission/group",
            "perms": "system:group",
            "description": "管理系统用户组",
            "icon": null,
            "seq": 0,
            "target": null,
            "canbdeeleted": 1,
            "resource_type_id": "0",
            "resource_id": "xtgl",
            "status": "1",
            "hidden": 0,
            "children": [
              {
                "id": "0bcb1f37-f87e-4f47-ba72-a2e194884b8f",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "编辑用户组",
                "url": "/base/syuser!update",
                "path": "",
                "perms": "system:group:edit",
                "description": "查看用户组",
                "icon": null,
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "0642e4a6-3d48-4635-ba2a-bf4e39c351ed",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "2648f4bd-b5d5-4a34-8b9c-128fd970b014",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "用户组成员管理",
                "url": "-",
                "path": "",
                "perms": "system:group:memberConfig",
                "description": "",
                "icon": "",
                "seq": 0,
                "target": null,
                "canbdeeleted": null,
                "resource_type_id": "1",
                "resource_id": "0642e4a6-3d48-4635-ba2a-bf4e39c351ed",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "3daf1a03-c0c9-4ebd-935d-fe46561971fb",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "用户组列表",
                "url": "/base/syuser!grid",
                "path": null,
                "perms": "system:group:list",
                "description": null,
                "icon": null,
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "0642e4a6-3d48-4635-ba2a-bf4e39c351ed",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "5d9ab44e-488c-4dd8-8688-56650393fab1",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "删除用户组",
                "url": "-",
                "path": "",
                "perms": "system:group:delete",
                "description": "",
                "icon": "",
                "seq": 0,
                "target": null,
                "canbdeeleted": null,
                "resource_type_id": "1",
                "resource_id": "0642e4a6-3d48-4635-ba2a-bf4e39c351ed",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "72fe917f-70ee-4cbf-8c21-f1852f3ef037",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "10/1/2025 18:48:05",
                "name": "用户组权限管理",
                "url": "-",
                "path": "-",
                "perms": "system:group:permissionConfig",
                "description": "",
                "icon": "",
                "seq": 0,
                "target": null,
                "canbdeeleted": null,
                "resource_type_id": "1",
                "resource_id": "0642e4a6-3d48-4635-ba2a-bf4e39c351ed",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "f2b2c9be-1c39-4416-b3c7-21891fc28f84",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "添加用户组",
                "url": "/base/sygroup!save",
                "path": null,
                "perms": "system:group:add",
                "description": null,
                "icon": null,
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "0642e4a6-3d48-4635-ba2a-bf4e39c351ed",
                "status": "1",
                "hidden": 0
              }
            ]
          },
          {
            "id": "jggl",
            "created_at": "26/12/2024 18:45:57",
            "updated_at": "26/12/2024 18:45:57",
            "name": "机构管理",
            "url": "PermissionOrganization",
            "path": "/permission/org",
            "perms": "system:dept",
            "description": "管理系统中用户的机构",
            "icon": "tree",
            "seq": 0,
            "target": null,
            "canbdeeleted": 1,
            "resource_type_id": "0",
            "resource_id": "xtgl",
            "status": "1",
            "hidden": 0,
            "children": [
              {
                "id": "jgbj",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "编辑机构",
                "url": "/base/syorganization!update",
                "path": null,
                "perms": "system:dept:edit",
                "description": "编辑机构",
                "icon": "ext-icon-bullet_wrench",
                "seq": 2,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "jggl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "jglb",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "机构列表",
                "url": "/base/syorganization!treeGrid",
                "path": null,
                "perms": "system:dept:list",
                "description": "查询机构列表",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "jggl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "jgsc",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "删除机构",
                "url": "/base/syorganization!delete",
                "path": "",
                "perms": "system:dept:delete",
                "description": "删除机构",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "jggl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "jgtj",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "添加机构",
                "url": "/base/syorganization!save",
                "path": null,
                "perms": "system:dept:add",
                "description": "添加机构",
                "icon": "ext-icon-bullet_wrench",
                "seq": 1,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "jggl",
                "status": "1",
                "hidden": 0
              }
            ]
          },
          {
            "id": "jsgl",
            "created_at": "26/12/2024 18:45:57",
            "updated_at": "26/12/2024 18:45:57",
            "name": "角色管理",
            "url": "PermissionRole",
            "path": "/permission/role",
            "perms": "system:role",
            "description": "管理系统中用户的角色",
            "icon": "peoples",
            "seq": 0,
            "target": null,
            "canbdeeleted": 1,
            "resource_type_id": "0",
            "resource_id": "xtgl",
            "status": "1",
            "hidden": 0,
            "children": [
              {
                "id": "00b61433-a5cd-46e9-a867-2e249dd310f4",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "角色权限配置",
                "url": "-",
                "path": "",
                "perms": "system:role:permissionEdit",
                "description": "角色权限配置",
                "icon": "",
                "seq": 0,
                "target": null,
                "canbdeeleted": null,
                "resource_type_id": "1",
                "resource_id": "jsgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "f9947112-c8e4-42cd-ba3a-2612eb373564",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "角色部门配置",
                "url": "-",
                "path": "",
                "perms": "system:role:deptEdit",
                "description": "角色部门配置",
                "icon": "",
                "seq": 0,
                "target": null,
                "canbdeeleted": null,
                "resource_type_id": "1",
                "resource_id": "jsgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "jsbj",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "编辑角色",
                "url": "/base/syrole!update",
                "path": null,
                "perms": "system:role:edit",
                "description": "编辑角色",
                "icon": "ext-icon-bullet_wrench",
                "seq": 2,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "jsgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "jslb",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "角色列表",
                "url": "/base/syrole!grid",
                "path": null,
                "perms": "system:role:list",
                "description": "查询角色列表",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "jsgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "jssc",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "删除角色",
                "url": "/base/syrole!delete",
                "path": "",
                "perms": "system:role:delete",
                "description": "删除角色",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "jsgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "jstj",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "添加角色",
                "url": "/base/syrole!save",
                "path": null,
                "perms": "system:role:add",
                "description": "添加角色",
                "icon": "ext-icon-bullet_wrench",
                "seq": 1,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "jsgl",
                "status": "1",
                "hidden": 0
              }
            ]
          },
          {
            "id": "yhgl",
            "created_at": "26/12/2024 18:45:57",
            "updated_at": "26/12/2024 18:45:57",
            "name": "用户管理",
            "url": "PermissionAccount",
            "path": "/permission/account",
            "perms": "system:user",
            "description": "管理系统中用户的用户",
            "icon": "user",
            "seq": 0,
            "target": null,
            "canbdeeleted": 1,
            "resource_type_id": "0",
            "resource_id": "xtgl",
            "status": "1",
            "hidden": 0,
            "children": [
              {
                "id": "07417a54-4afc-45ec-84ee-c59baf7d45b4",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "用户角色",
                "url": "-",
                "path": "",
                "perms": "system:user:viewPermission",
                "description": "编辑用户角色",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": null,
                "resource_type_id": "1",
                "resource_id": "yhgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "a06316f1-b7e4-48b8-80c8-49b1dbb79c4a",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "重制密码",
                "url": "-",
                "path": "",
                "perms": "system:role:resetPassword",
                "description": "",
                "icon": "",
                "seq": 0,
                "target": null,
                "canbdeeleted": null,
                "resource_type_id": "1",
                "resource_id": "yhgl",
                "status": "0",
                "hidden": 0
              },
              {
                "id": "e368cae2-96b6-46e5-b537-946a8dc5ede6",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "部门配置",
                "url": "-",
                "path": "",
                "perms": "system:user:deptEdit",
                "description": "编辑用户机构",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": null,
                "resource_type_id": "1",
                "resource_id": "yhgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "yhbj",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "编辑用户",
                "url": "/base/syuser!update",
                "path": null,
                "perms": "system:user:edit",
                "description": "编辑用户",
                "icon": "ext-icon-bullet_wrench",
                "seq": 2,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "yhgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "yhlb",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "用户列表",
                "url": "/base/syuser!grid",
                "path": null,
                "perms": "system:user:list",
                "description": "查询用户列表",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "yhgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "yhsc",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "删除用户",
                "url": "/base/syuser!delete",
                "path": "",
                "perms": "system:user:delete",
                "description": "删除用户",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "yhgl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "yhtj",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "添加用户",
                "url": "/base/syuser!save",
                "path": null,
                "perms": "system:user:add",
                "description": "添加用户",
                "icon": "ext-icon-bullet_wrench",
                "seq": 1,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "yhgl",
                "status": "1",
                "hidden": 0
              }
            ]
          },
          {
            "id": "zygl",
            "created_at": "26/12/2024 18:45:57",
            "updated_at": "26/12/2024 18:45:57",
            "name": "资源管理",
            "url": "PermissionResource",
            "path": "/permission/resource",
            "perms": "system:menu",
            "description": "管理系统的资源",
            "icon": "header-zhishiku",
            "seq": 0,
            "target": null,
            "canbdeeleted": 1,
            "resource_type_id": "0",
            "resource_id": "xtgl",
            "status": "1",
            "hidden": 0,
            "children": [
              {
                "id": "zybj",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "编辑资源",
                "url": "/base/syresource!update",
                "path": null,
                "perms": "system:menu:edit",
                "description": "编辑资源",
                "icon": "/api/v1/llm/Image/e65d0ccc-026e-4e08-bcbd-742d7b5ee61a.png",
                "seq": 2,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "zygl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "zylb",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "资源列表",
                "url": "/base/syresource!treeGrid",
                "path": "",
                "perms": "system:menu:list",
                "description": "查询资源",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "zygl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "zysc",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "删除资源",
                "url": "/base/syresource!delete",
                "path": "",
                "perms": "system:menu:delete",
                "description": "删除资源",
                "icon": "ext-icon-bullet_wrench",
                "seq": 0,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "zygl",
                "status": "1",
                "hidden": 0
              },
              {
                "id": "zytj",
                "created_at": "26/12/2024 18:45:57",
                "updated_at": "26/12/2024 18:45:57",
                "name": "添加资源",
                "url": "/base/syresource!save",
                "path": null,
                "perms": "system:menu:add",
                "description": "添加资源",
                "icon": "ext-icon-bullet_wrench",
                "seq": 1,
                "target": null,
                "canbdeeleted": 1,
                "resource_type_id": "1",
                "resource_id": "zygl",
                "status": "1",
                "hidden": 0
              }
            ]
          }
        ]
      }
    ]
  }
]